@charset "UTF-8";
/* CSS Document */
body {
	margin: 0;
}

@font-face {
	font-family: 'newjunebold';
	src: url('../fontes/newjunebold-webfont.woff2') format('woff2'),
	url('../fontes/newjunebold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'newjunesemibold';
	src: url('../fontes/newjunesemibold-webfont.woff2') format('woff2'),
	url('../fontes/newjunesemibold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'newjunelight';
	src: url('../fontes/newjunelight-webfont.woff2') format('woff2'),
	url('../fontes/newjunelight-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}

#header-section1-internas {
	background-color: #34558c;
	height: 43px;
	border-top: 4px solid #3e66a3;
}

#logo-internas {
	display: block;
	float: left;
	background: transparent url('http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/logo-internas.png') left center no-repeat;
	/*background: transparent url('../imagens/imagens_cabecalho/Prefeitura_Logo_Provisoria2.jpg') left center no-repeat;*/
	width: 350px;
	height: 43px;
	text-indent: -5000em;
}

.social-links {
	/*padding-top: 35px;*/
	width: 100%;
}

.social-links ul {
	list-style: none;
	padding: 0;
	margin: 5px 0 0 0;
}

.social-links ul li {
	float: left;
	margin-right: 7px;
}

.social-links ul li a {
	width: 35px;
	height: 35px;
	text-indent: -5000em;
	display: block;
}

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.social-links .facebook {
	background-image: url('http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/facebook-icon.png');
}

.social-links .youtube {
	background-image: url('http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/youtube-icon.png');
}

.social-links .flickr {
	background-image: url('http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/flickr-icon.png');
}

.social-links .twitter {
	background-image: url('http://www.salvador.ba.gov.br/Cabecalho/imagens/imagens_cabecalho/twitter-icon.png');
}

.font-bold {
	font-weight: 900;
	letter-spacing: 1px;
}

.navbar {
	margin-bottom: 0;
}

/*.bg_topo {*/
/*background-image: url("../img/bg_topo.jpg");*/
/*background-repeat: no-repeat;*/
/*height: 362px;*/
/*}*/

/*.bg_topo_interna {*/
/*background-image: url("../img/bg_topo.jpg");*/
/*background-repeat: no-repeat;*/
/*height: 111px;*/
/*}*/

.menu_global {
	padding: 13px 0;
	background-color: rgba(250,250,250,0.8);
	border-bottom: 5px solid #32548E;
}

.menu_global ul {
	margin: 0;
	padding: 19px 5px 0;
	text-transform: uppercase;
	z-index: 3001;
}

.menu_global ul li {
	display: block;
	text-decoration: none;
	list-style: none;
	padding: 0 8px;
	font-family: 'newjunesemibold', sans-serif;
	font-size: 18px;
	color: #32548E;
	position: relative;
}

.menu_global ul.nav li:first-child {
	display: none;
}

.menu_global ul.nav li ul li:first-child {
	display: block;
}

.menu_global ul li ul.dropdown-menu-cogel li.deeper ul.dropdown-menu-cogel {
	position: absolute;
	top: 0;
	left: 100%;
	padding: 0px !important;
	display: none;
}

.menu_global ul li ul.dropdown-menu-cogel li.deeper:hover ul.dropdown-menu-cogel {
	display: block;
}

.dropdown-menu-cogel {
	position: absolute;
	top: 100%;
	left: 8px;
	z-index: 2001;
	display: none;
	float: left;
	min-width: 100%;
	white-space: nowrap;
	padding: 18px 0 !important;
	margin: 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background: none;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
	box-shadow: 0 0px 0px rgba(0, 0, 0, .175);
}

.dropdown-menu-cogel li {
	padding: 0 !important;
}

.dropdown-menu-cogel > li > a {
	display: block;
	padding: 10px 15px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #FFF;
	white-space: nowrap;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 19px;
	background-color: #32548e;
}

.dropdown-menu-cogel > li > a:focus, .dropdown-menu-cogel > li > a:hover {
	color: #FFF;
	text-decoration: none;
	background-color: #32548e;
}

.deeper:hover .dropdown-menu-cogel {
	display: block;
}

.navbar-brand > img {
	max-width: 250px;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
	color: #32548E !important;
	background: none;
}

@media (max-width: 767px) and (min-width: 320px) {
	.social-links {
		display: none;
	}
}

@media (max-width: 767px) and (min-width: 320px) {
	.navbar-brand > img {
		max-width: 210px!important;
	}
}

@media (min-width: 320px) and (max-width: 767px) {
	.navbar-brand {
		padding: 2px 15px;
	}

	.icones_servicos a {
		padding-right: 7%;
		padding-left: 7%;
	}

	.dropdown-menu-cogel {
		position: relative !important;
	}
}
header {
	width: 100%;
}
.bg_topo img {
	margin-top: -1px;
	margin-bottom: -1px;
	width: 100%;
}